Support » Plugin: Messenger Customer Chat » This plugin requires the use of the JavaScript SDK and XFBML.

  • Hello,

    If I’m not already logged in facebook on my browser it gives me this error “This plugin requires the use of the JavaScript SDK and XFBML.” and it does not work.
    If I am logged in, it works fine.

    Regards

  • You must be logged in to reply to this topic.